﻿INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'02')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'03')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'04')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'05')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'07')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'10')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'13')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'41')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'50')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'60')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'65')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'70')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'77')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'81')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'84')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'01', N'90')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'07')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'70')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'02', N'81')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'02')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'08')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'10')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'13')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'8 ')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'81')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'03', N'84')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'04', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'04', N'70')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'04', N'81')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'05', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'05', N'05')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'05', N'10')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'05', N'70')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'05', N'81')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'03')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'05')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'20')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'06', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'02')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'03')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'04')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'20')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'07', N'90')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'08', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'08', N'03')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'08', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'08', N'66')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'09', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'09', N'02')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'09', N'03')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'09', N'05')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'09', N'06')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'11', N'01')
INSERT [dbo].[TOSTEN] ([DSEQ], [TEND]) VALUES (N'30', N'70')
GO
